{COMMENT:
ASCII File For Calibration Of WFM601A, WFM601E, and WFM601M 
V1.X and V2.X Instruments.


Modifications
12_15_97 Changed the test Arrowhead Graticule Offset and 
Gain as required by Version 2.21 instrument software. New 
commands control the adjustments ARROW YOFF and ARROW XOFF.


CODE KEY. See PRC_LANG.DOC for instructions on building 
MODEL, OPTION, and TITLE codes from the key.



        01    WFM601A
        02    WFM601E
        04    WFM601M


        00    ALL STEPS, ALL STANDARDS
        10    MISC STEPS (MAIN BOARD)
        20    COMPONENT BOARD
        40    SERIAL BOARD
        80    Power Supply Adjust}





{MODEL:
TEK_WFM601A  F1
TEK_WFM601E  F2
TEK_WFM601M  F4}




{OPTIONS:
FULL FF
COMPONENT 2F
SERIAL 4F
POWERSUPPLY 8F}



{VERSION:
1.1}



{COMMENT:  Begin procedure}



{TITLE:00:Factory Preset Initialization}

{SETUP:

1.  Ensure that all input signals and signal terminators are 
removed from the waveform monitor. 

This procedure sets the Factory preset used by the following 
adjustment procedures. The Factory preset provides known 
initial settings for the adjustments that follow.}

{INST_STATE:

AFC ON

ARROW:FORM AUTO

CALS:EN OFF

CUR:SEL VOLT

CUR:SEL NONE

DISP:FOCUS:NORM 0

DISP:MULT WFM,VEC 

DISP:SCALE 0

DISP:SINGLE WFM

EY:CLO E1000HZ

EY:MODE OVERLAY

FILT FLAT

GAIN:AUDIO DBU0

GAIN:LTNG:VAR:HORZ:STATE OFF

GAIN:LTNG:VAR:VERT:STATE OFF

GAIN:VEC:VAR:STATE OFF

GAIN:WFM:CAL OFF

GAIN:WFM:VAR:STATE OFF

MENU GAIN

GAIN:W_V_STATE X1

GAM:AL:DISP SCREEN

GAM:AL:TRIG NONE

GLO:CAL_DEF

IN:CHAN CH1

IN:PBPROFFS MV_350

IN:SOU SERIALA

JIT:HPFIL J10HZ

JIT:UNITS UI

LINES:DISP H1

LINES:FIELD ALL

LINES:FMODE ALL

LINES:MODE OFF

LINES:NUMBER 50

LINES:SMPL 271

MENU CL

REF:MODE INT

ROTEST OFF

SER:AL:APCRC AL

SER:AL:FFCRC AL

SER:AL:FMTERROR AL

SER:AL:MISSINGVID AL

SER:DISP YPBPR

SER:EAVSAV STRIP

SER:MON YPBPR

STAND AUTO

SWEEP:MAG OFF

SWEEP:TIMING TWOL

UIMENU:CONFIGSEL WFMVEC

VEC:BARS B100

VEC:GRAT VEC

PRE:STORE FACTORY}



{PROCEDURE:

1.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
PRE:STORE FACTORY}

{END}

{TITLE:87:Power Supply Adjustment and Checks}

{SETUP:

1.  Remove all signals and terminators.}

{INST_STATE:
PRE:RE FACTORY}

{PROCEDURE:

1.  Connect the voltmeter to TP4 +5V on the Power Supply board. 
See the Power Supply board illustration in the Adjustment 
procedure.

2.  ADJUST - A1R73 on the Power Supply board for +5.00 V 
+/- 0.1 V.

3.  Connect the voltmeter to A1R164 marked +11V on the Power 
Supply board and check for +11 V +/- 1.0 V.

4.  Connect the voltmeter to A1W2 marked -11V on the Power 
Supply board and check for -11 V +/- 1.0 V.

5.  Connect the voltmeter to the Primary side of A1R69 marked 
+40V on the Power Supply board and check for
+40 V +/- 5 V.

6.  Connect the voltmeter to the -5.2 V TP5 on the Power Supply 
board and check for -5.2 V +/- 0.3 V.

7.  Connect the voltmeter to A3U78 pin 3 on the Main board 
and check for +8 V +/- 0.5 V.

8.  Connect the voltmeter to A3U53 pin 3 on the Main board 
and check for -8 V +/- 0.5 V.

9.  Connect the voltmeter to the power supply side of A3C73 
on the Main board and check for +100 V +/- 5.0 V.

10.  Connect the voltmeter to the -8 Volt test point on the 
Serial board and check for -8 V +/- 0.5 V.

11.  Connect the voltmeter to the +8 Volt test point on the 
Serial board and check for +8 V +/- 0.5 V.

12.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:CRT Vertical Gain}

{INST_STATE:
PRE:RE FACTORY
IN:CHAN CH1,CH2,CH3
DISP:SINGLE PAR
MENU GAIN
GAIN:W_V_STATE X10}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the high frequency (HF) 75 ohm terminator.

2.  Set the generator output to the 100% Sweep signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Freq Resp
    Freq Resp    100% Sweep

3.  Connect a X10 probe to the oscilloscope.

4.  Set the oscilloscope for 5 V/div, 20 us/div, DC coupling, 
and Auto trigger level}

{PROCEDURE:

1.  Position the CH2 and CH3 signal baselines to the 
waveform monitor graticule baseline.

2.  Connect the 10X probe to the primary side of A1R69 (resistor 
marked +40V on the Power Supply board). 

3.  Adjust the oscilloscope vertical position to center the 
trace. Record the vertical amplitude for use in step 5. 


4.  Move the oscilloscope probe to the blue CRT deflection 
lead or its output transistor on the Main board.

5.  ADJUST - A3R182 on the Main board for a signal amplitude 
that is 2.5 V (1/2 major div) less than the 40 V reference 
amplitude noted in step 3. Record this amplitude.

6.  Move the probe to the brown CRT deflection lead or its 
output transistor on the Main board.

7.  CHECK - for a signal amplitude within +/- 2 V of the amplitude 
on the blue deflection lead.

8.  Disconnect the probe from the brown CRT deflection lead.

9.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Readout Intensity and Focus}

{INST_STATE:
PRE:RE FACTORY
DISP:INTENSITY:READOUT -2047
DISP:INTENSITY:WFM:H1 -2047
DISP:INTENSITY:WFM:H15 -2047
LINES:MODE ON
DISP:FOCUS:NORM 0
MENU CL
DISP:INTENSITY:MINVIS -20}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
DISPLAY:INTENSITY:MINVIS READOUT MIN}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. Change 
only the waveform monitor settings and controls requested 
during this procedure.

2.  ADJUST - the CRT bias control, A1R53 on the Power Supply 
board, to just turn off the waveform display, while in 
Line Select mode. Line Select should already be on.

3.  Press the LIN SEL menu button to turn off the Line Select 
mode (LIN SEL button LED is off). Two presses may be necessary 
to turn off the Line Select LED.

4.  Press the CRT menu button.

5.  ADJUST - READOUT MIN (PC) to set the readout intensity 
so the readout is just visible and readable.

6.  Select READOUT in the CRT menu. The readout will go blank.

7.  Use the bezel knob, second from the right, to adjust for 
normal readout intensity.

8.  Select DISPLAY with the bezel button and use the INTENSITY 
bezel knob to adjust for normal waveform intensity.

9.  ADJUST - A1R9 (focus) and A1R44 (astigmatism) on the Power 
Supply board for the best focused text.

10.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
DISP:SINGLE WFM
MENU CLEAR
LINES:MODE OFF
DISP:INTENSITY:WFM:H1 495
DISP:INTENSITY:WFM:H15 495
PRE:STORE FACTORY}

{END}

{TITLE:46:Serial Eye Lock}

{SETUP:

1.  Run this procedure only after replacing the Serial board.

2.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

3.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE EYE}

{PROCEDURE:

1.  Move the jumper J13 on the A5 Serial board to the pin 1-2 
position. 

2.  ADJUST - A5R269 on the Serial board slowly until the EYE 
display locks. 

3.  ADJUST - A5R269 fully counterclockwise so the EYE is NOT 
locked. 

4.  Move the jumper J13 back to the pin 2-3 position.

5.  CHECK - the Eye pattern is locked.

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:41:Serial Signal Lock}

{SETUP:

1.  Run this procedure only after replacing the Serial Board.

2.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

3.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{INST_STATE:
PRE:RE FACTORY}

{PROCEDURE:

1.  Move the jumper J13 on the A5 Serial Board to the pin 1-2 
position. 

2.  ADJUST - A5R269 on the Serial board slowly until the WFM 
display locks. 

3.  ADJUST - A5R269 fully counterclockwise so the WFM display 
is NOT locked. 

4.  Move the jumper J13 back to the pin 2-3 position.

5.  CHECK - the WFM pattern is locked and operating normally.

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:46:Serial Output}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with a HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

3.  Connect a 75 ohm cable from the waveform monitor SERIAL 
OUT connector through a 75 ohm feed-through terminator 
to the oscilloscope input.}

{INST_STATE:
PRE:RE FACTORY}

{PROCEDURE:

1.  Set the oscilloscope to the following settings:
Vert:  200 mV/div, DC coupling, full bandwidth
Horiz:  2 ns/div, X10 horizontal mag

2.  Set the oscilloscope trigger for a stable display.

3.  ADJUST - A5R21 on the Serial board for a signal amplitude 
on the oscilloscope of 800 mV +/- 10% (2 minor divisions).

4.  Disconnect the cable from the waveform monitor Serial output 
connector.

5.  Turn off the oscilloscope X10 horizontal mag.

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Full Bit Check}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the Shallow-ramp signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Linearity
    Linearity    Shallow Ramp Matrix}

{INST_STATE:
PRE:RE FACTORY
IN:CHAN CH1,CH2,CH3
MENU GAIN
GAIN:W_V_STATE X5
DISP:SINGLE PAR}

{PROCEDURE:

1.  CHECK - for smooth lines with no gaps or bumps on the three 
ramp waveforms in the Parade display. Use the VERT POS 
bezel knob to view the full vertical range of the signal.

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:16:CRT Intensities}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{INST_STATE:
PRE:RE FACTORY
MENU CONFIG}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. Change 
only the waveform monitor settings and controls requested 
during this procedure.

2.  ADJUST - A3R134 and A3R135 on the Main board for the best 
character readout.

3.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal display intensity.

4.  Press the Vector and Clear Menu buttons, then select LIGHTNING 
with the bezel button.

5.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal Lightning display intensity.

6.  Press the Clear Menu button, then select VECTOR with the 
bezel button.

7.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal Vector display intensity.

8.  Press the EYE button and adjust the INTENSITY bezel knob 
for a normal Eye display intensity.

9.  Press the Picture button. 

10.  Adjust the BLACK LEVEL and CONTRAST bezel knobs for a normal 
Picture display intensity.

11.  Press the Waveform and Line Select buttons, then select 
1H with the bezel button.

12.  Press the CRT menu button and adjust the INTENSITY and 
FOCUS bezel knobs for a good Waveform 1H display.

13.  Press the Line Select button, then select 15H with the 
bezel button.

14.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a good Waveform 15H display intensity.

15.  Press the Vector and Clear Menu buttons, then select LIGHTNING 
with the bezel button. Press Line Select and select 1H 
with the bezel button.

16.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 1H Lightning display intensity.

17.  Press the Line Select button, then select 15H with the 
bezel button.

18.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 15H Lightning display intensity.

19.  Press the Clear Menu button, then select VECTOR with the 
bezel button.

20.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 15H Vector display intensity.

21.  Press the Line Select button, then select 1H with the bezel 
button.

22.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 1H Vector display intensity.

23.  Press the Eye button and adjust the INTENSITY bezel knob 
for a normal 1H Eye display intensity.

24.  Press the Line Select button and select 15H with the bezel 
button.

25.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 15H Eye display intensity.

26.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
DISP:SINGLE WFM
MENU CLEAR
LINES:MODE OFF
LINES:DISP H1
PRE:STORE FACTORY}

{END}

{TITLE:11:CRT Intensities WFM 601A}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{INST_STATE:
PRE:RE FACTORY
MENU CONFIG}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. Change 
only the waveform monitor settings and controls requested 
during this procedure.

2.  ADJUST - A3R134 and A3R135 on the Main board for the best 
character readout.

3.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal display intensity.

4.  Press the Vector and Clear Menu buttons, then select LIGHTNING 
with the bezel button.

5.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal Lightning display intensity.

6.  Press the Clear Menu button, then select VECTOR with the 
bezel button.

7.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal Vector display intensity.

8.  Press the Audio Analog button. 

9.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal Audio display intensity.

10.  Press the Picture button. 

11.  Adjust the BLACK LEVEL and CONTRAST bezel knobs for a normal 
Picture display intensity.

12.  Press the Waveform and Line Select buttons, then select 
1H with the bezel button.

13.  Press the CRT menu button and adjust the INTENSITY and 
FOCUS bezel knobs for a good Waveform 1H display.

14.  Press the Line Select button, then select 15H with the 
bezel button.

15.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a good Waveform 15H display intensity.

16.  Press the Vector and Clear Menu buttons, then select LIGHTNING 
with the bezel button. Press Line Select and select 1H 
with the bezel button.

17.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 1H Lightning display intensity.

18.  Press the Line Select button, then select 15H with the 
bezel button.

19.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 15H Lightning display intensity.

20.  Press the Clear Menu button, then select VECTOR with the 
bezel button.

21.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 15H Vector display intensity.

22.  Press the Line Select button, then select 1H with the bezel 
button.

23.  Press the CRT menu button and adjust the INTENSITY bezel 
knob for a normal 1H Vector display intensity.

24.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
DISP:SINGLE WFM
MENU CLEAR
LINES:MODE OFF
LINES:DISP H1
PRE:STORE FACTORY}

{END}

{TITLE:17:Trace Rotation, Y Alignment, and Geometry}

{INST_STATE:
PRE:RE FACTORY
CUR:SEL TIME
TC:ONE 2023
TC:TWO 2023}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. Change 
only the waveform monitor settings and controls requested 
during this procedure.

2.  Use the TRACK position bezel knob to align the Timing cursors 
with the center mark on the horizontal scale. The cursors 
should overlay each other.

3.  Press the CRT menu button and select TRACE.

4.  Adjust the TRACE ROTATE bezel knob to align the Timing 
cursors with the center graticule mark on the horizontal 
graticule (0 V) and the center mark on the top (.7) line. 
Refer to the associated illustration in the Adjustment 
Procedure.

5.  ADJUST - A3R168 on the Main board so that the signal baseline 
is parallel with the graticule baseline.

6.  Repeat steps 4 and 5 until there is no rotation visible 
on either step.

7.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
CUR:SEL VOLT
CUR:SEL NONE
MENU CLEAR
SWEEP:TIMING TWOLINE
TC:ONE 411
TC:TWO 2911
PRE:STORE FACTORY}

{END}

{TITLE:17:Post Readout Offset And Gain}

{INST_STATE:
PRE:RE FACTORY
MENU CRT
UIMENU:CRTADJUST TRACE
ROTEST ON}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:READOUT:HOFFSET HORIZ OFFSET
CAL:READOUT:HGAIN HORIZ GAIN
CAL:READOUT:VOFFSET VERT OFFSET
CAL:READOUT:VGAIN VERT GAIN}

{PROCEDURE:

1.  Verify that the trace rotation is set correctly. If not 
adjust the TRACE ROTATE bezel knob. 

2.  Select DISPLAY with the top bezel button and adjust the 
display INTENSITY to dim the trace.

3.  ADJUST - HORIZ OFFSET and HORIZ GAIN (PC) to align the 
top cross mark to the center mark on the 0.7 V graticule 
line. Adjust the horizontal gain for 10 major divisions 
between the left and right cross marks of the Rotation 
Test pattern. Refer to the associated illustration in the 
Adjustment Procedure.

4.  ADJUST - VERT OFFSET and VERT GAIN (PC) to position the 
upper cross hair on the 0.7 V graticule line, and position 
the bottom three cross hairs on the 0 V graticule line 
(baseline). See the associated illustration in the Adjustment 
procedure.

5.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Waveform Vertical Gain Offset}

{INST_STATE:
PRE:RE FACTORY
SWEEP:TIMING ONEL
MENU GAIN
GAIN:W_V_STATE X10
CAL:WFM:X10VGAIN 0}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:WFM:X10VG X10 VGAIN}

{ASSIGN:
CAL:WFM:X10VG CAL:WFM:X0VG}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. 

2.  Press the F8 key to select X1 adjustment steps.

3.  ADJUST - X10 VGAIN (PC) to reduce the waveform to a horizontal 
line.

4.  Select ASSIGN (PC) and press the Return key.

5.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
CAL:WFM:X10VG 700}

{END}

{TITLE:17:Waveform Horizontal Gain Offset}

{INST_STATE:
PRE:RE FACTORY
SWEEP:TIMING ONEL
CAL:WFM:X1HGAIN 0}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:WFM:X1HGAIN X1 HGAIN}

{ASSIGN:
CAL:WFM:X1HGAIN CAL:WFM:X0HGAIN}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. You must 
also adjust the TIMING CURSORS AND HORIZONTAL GAIN before 
exiting the adjustment procedure to ensure the instrument 
horizontal gain is within specification.

2.  Press the F8 key to select X1 adjustment steps.

3.  ADJUST - X1 HGAIN (PC) to reduce the waveform to a vertical 
line.

4.  Select ASSIGN (PC) and press RETURN (PC).

5.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
CAL:WFM:X1HG 450}

{END}

{TITLE:17:Timing Cursors And Horizontal Gain}

{INST_STATE:
PRE:RE FACTORY
CUR:SEL TIME
TC:ONE 530
TC:TWO 3030}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:WFM:X1HG WFM HORIZ GAIN}

{PROCEDURE:

1.  Position the TIME1 cursor using the bezel knob to the start 
of the second major graticule division from the left. 

2.  Position the TIME2 cursor (bezel knob) for a 100.0 us Cursor 
readout.

3.  ADJUST - WFM HORIZ GAIN (PC) for exactly 10 major divisions 
between the two timing cursors. The cursor readout should 
be 100.0 us. Use the TRACK and HORIZ POS bezel knobs to 
keep the cursors centered.

4.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Calibrator Timing}

{INST_STATE:
PRE:RE FACTORY
CALSIGNAL:ENABLE ON}

{SETUP:

1.  Connect the serial output of the signal generator to the 
waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:WFM:LINE2 2-LINE TIMING
CAL:WFM:X10HG X10 HGAIN
CAL:WFM:LINE1 1-LINE TIMING}

{PROCEDURE:

1.  ADJUST - 2-LINE TIMING (PC) for one cycle every major division.

2.  Press the MAG button to turn on horizontal magnification.

3.  ADJUST - X10 HGAIN (PC) for one cycle every ten major divisions.

4.  Press the MAG button to turn off magnification. 

5.  Press the LINE/FIELD button three times to select 1 LINE 
sweep (5 us/div).

6.  ADJUST - 1-LINE TIMING (PC) for one cycle every two major 
divisions.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:1 Line MAG Timing}

{INST_STATE:
PRE:RE FACTORY
IN:CHAN CH2
SWEEP:TIMING ONEL
SWEEP:MAG ON
MENU GAIN
GAIN:W_V_STATE X5
POS:VERT:WFM -900
MENU CLEAR}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 2.5 MHz Bowtie signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Timing
    Timing    2.5 Bowtie}

{ADJUSTMENTS:
CAL:WFM:X25HG X25 HGAIN}

{PROCEDURE:

1.  ADJUST - X25 HGAIN (PC) for one cycle every two major divisions.

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:NTSC Field Sweep}

{INST_STATE:
PRE:RE FACTORY
SWEEP:TIMING ONEF}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:WFM:NTSC1F NTSC 1F TIMING
CAL:WFM:NTSC2F NTSC 2F TIMING}

{PROCEDURE:

1.  ADJUST - NTSC 1F TIMING (PC) for a trace length of 12 major 
divisions as measured on the baseline.

2.  Press the LINE/FIELD button to select 2 FIELD sweep.

3.  ADJUST - NTSC 2F TIMING (PC) for a trace length of 12 major 
divisions as measured on the baseline.

4.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:PAL Field Sweep}

{INST_STATE:
PRE:RE FACTORY
SWEEP:TIMING ONEF}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Colour Bars signal 
and PAL output:
    Modules    DVG1
    Signal Sets    625-270
    Test Signals    Colour Bars
    Color Bars    100% Colour Bars}

{ADJUSTMENTS:
CAL:WFM:PAL1F PAL 1F TIMING
CAL:WFM:PAL2F PAL 2F TIMING}

{PROCEDURE:

1.  ADJUST - PAL 1F TIMING (PC) for a trace length of 12 major 
divisions as measured on the baseline.

2.  Press the LINE/FIELD button to select 2 FIELD sweep.

3.  ADJUST - PAL 2F TIMING (PC) for a trace length of 12 major 
divisions as measured on the baseline. 

4.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Horizontal Mag Registration}

{INST_STATE:
PRE:RE FACTORY
SWEEP:TIMING TWOF}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:WFM:HMAG_REG HMAG REG}

{PROCEDURE:

1.  Horizontally center the vertical interval portion of the 
signal on the CRT graticule.

2.  Press the MAG button to turn on horizontal magnification.

3.  ADJUST - HMAG REG (PC) to move the vertical interval back 
to the center of the graticule.

4.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Y/G Monitor Out Gain}

{INST_STATE:
PRE:RE FACTORY
SER:MON YPBPR}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

3.  Connect a 75 ohm cable from the MON OUT Y/G output to the 
CH A input on the 1780/81 R.

4.  Connect the black burst output from the television signal 
generator (BG module) to the WFM 601M EXT REF loop-through 
input. 
    Modules    BG1
    Signal Sets    NTSC
    Test Signals    Black Burst

5.  Connect the other EXT REF loop-through connector to the 
1780/81 R Ext Ref input.}

{ADJUSTMENTS:
CAL:DIG:YGAIN YMON GAIN}

{PROCEDURE:

1.  Select the following settings on the 1780\81:
    Input    CHA
    Filter    FLAT
    REF    EXT
    Right Display    WFM+CAL,  
    WFM Horizontal    TWO LINE 
    Gain    X1

2.  Select the Configure Menu on the 1780\81. 

3.  Set the FIXED CAL AMPL to 700. For a 1780R only, select 
Page 2 and set the ABS UNITS to mV.

4.  Set the 1780\81 display so the Peak White and blanking 
level are visible.

5.  ADJUST - YMON GAIN (PC) until the Peak White and blanking 
of the chopped display are matched. Use X5 Gain for better 
resolution. 

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Digital Y/G Offset}

{INST_STATE:
PRE:RE FACTORY}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

3.  Turn off the Y channel output:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Cursor keys    select Luma Amplitude
    Knob    rotate to 0%

4.  Connect the jumper-cable adapter from A7J300 (Component 
board) to the oscilloscope with a 75 ohm feed-through terminator.}

{ADJUSTMENTS:
CAL:DIG:YO Y OFFSET}

{PROCEDURE:

1.  Set the oscilloscope to 5 mV/div, 20 us/div, and 20 MHz 
bandwidth limit.

2.  Set the ground reference on the oscilloscope to the baseline 
(zero volts) then enable the input and set it to DC coupling.

3.  ADJUST - Y OFFSET (PC) to position the signal baseline 
to 0 V on the oscilloscope.

4.  Remove the jumper cable adapter.

5.  Enable the Y channel output:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Video Parameters    Reset
    Test Signals button    press

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Waveform Vertical X1 Gain}

{INST_STATE:
PRE:RE FACTORY}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:WFM:X1VG X1 V GAIN}

{PROCEDURE:

1.  ADJUST - X1 V GAIN (PC) for a signal amplitude of 700 mV. 
Use the -.1 and .6 graticule lines for the measurement.

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Low Pass Filter}

{INST_STATE:
PRE:RE FACTORY
SWEEP:TIMING ONEL
FILT LPASS
MENU FILTER}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 60% Multiburst signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Frequency Resp
    Frequency Resp    60% Multiburst}

{PROCEDURE:

1.  ADJUST - A3L5 and A3L6 on the Main board for best transients 
on the leading edge of the white bar.

2.  Press the Gain button and select X5 gain.

3.  ADJUST - A3C131 on the Main board to null the second packet 
from the right.

4.  ADJUST - A3L5 and A3L6 on the Main board for best transients 
on the leading edge of the white bar.

5.  Repeat steps 3 and 4 for best transients and a null of 
less than 4 mV (1 minor division) in the last two packets 
(in X5 gain).

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:PB and PR Zero Offsets and Gain}

{INST_STATE:
PRE:RE FACTORY
IN:PBPROFFS MV_0
IN:CHAN CH1,CH2,CH3
DISP:SINGLE PARADE}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:DIG:PBGAIN PB GAIN
CAL:DIG:PBZOFFSET PB OFFSET
CAL:DIG:PRGAIN PR GAIN
CAL:DIG:PRZOFFSET PR OFFSET}

{PROCEDURE:

1.  Select PB GAIN (PC).

2.  ADJUST - PB GAIN (PC) to set the amplitude of the CH2 signal 
(middle waveform) to 700 mV. Use the -.1 and .6 graticule 
lines.

3.  Press the Gain button and select X5 gain.

4.  Select PB OFFSET (PC).

5.  ADJUST - PB OFFSET (PC) to match the CH2 signal baseline 
to the CH1 signal baseline.

6.  Set gain to X1.

7.  Check that CH2 is still 700 mV. If not, repeat steps 1 
through 7.

8.  Set gain to X1. 

9.  Select PR GAIN (PC).

10.  ADJUST - PR GAIN (PC) to set the amplitude of the CH3 signal 
to 700 mV. Use the -.1 and .6 graticule lines.

11.  Set gain to X5.

12.  Select PR OFFSET (PC).

13.  ADJUST - PR OFFSET (PC) to match the CH3 signal baseline 
with the CH2 and CH1 signal baselines. 

14.  Set gain to 1X. 

15.  Check that CH3 is still 700 mV. If not repeat steps 9 through 
15.

16.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:PB and PR 350 Offsets}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE PAR
IN:CHAN CH1,CH2,CH3}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:DIG:COFFSET 350mV OFFSET}

{PROCEDURE:

1.  NOTE: Before proceeding, ensure that you have set trace 
rotation with the adjustment procedure Trace Rotation, 
Y Alignment and Geometry.

2.  Position the CH1 signal baseline between the -.1 and .6 
graticule lines using the VERT POS bezel knob.

3.  ADJUST - 350mV OFFSET (PC) to vertically align the CH2 
and CH3 waveforms to the CH1 waveform. Position the waveforms 
between the -.1 to .6 graticule lines for this adjustment. 


4.  Press the Gain button and select X5 gain.

5.  ADJUST - 350mV OFFSET (PC), using the better resolution, 
to match the CH2 and CH3 to CH1 at the 700 mV line.

6.  Check that the tops and bottoms of the CH2 and CH3 waveforms 
match the CH1 waveform. Use VERT POS to view the top and 
bottoms of waveforms. Center the waveforms horizontally 
for comparison.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:RGB Offsets And Gain}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE PAR
IN:CHAN CH1,CH2,CH3
MENU GAIN
GAIN:W_V_STATE X5}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:DIG:ROFFSET R OFFSET
CAL:DIG:GOFFSET G OFFSET
CAL:DIG:BOFFSET B OFFSET
CAL:WFM:RGBGAIN RGB GAIN}

{PROCEDURE:

1.  Position the CH1 signal baseline to the graticule baseline. 
NOTE: Do not move the VERT POS bezel knob again during 
the following steps.

2.  Enter the Configure menu and select WFM/VEC. Set WFM AS 
to RGB.

3.  Press the CLEAR MENU button to clear the display.

4.  ADJUST - R OFFSET (PC) to set the CH1 signal baseline back 
to the graticule baseline.

5.  Select G OFFSET (PC).

6.  ADJUST - G OFFSET (PC) to set the CH2 signal baseline back 
to the graticule baseline.

7.  Select B OFFSET (PC).

8.  ADJUST - B OFFSET (PC) to set the CH3 signal baseline back 
to the graticule baseline. Press F10 (PC) and use X100 
adjustment steps.

9.  Enter the Gain menu and select X1 gain.

10.  Select RGB GAIN (PC).

11.  ADJUST - RGB GAIN (PC) to set the signal amplitude to 700 
mV +/- 3% (+/-21 mV or 1 minor division).

12.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Vertical X5 And X10 Gain}

{INST_STATE:
PRE:RE FACTORY
MENU GAIN
GAIN:W_V_STATE X5}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 10-step Staircase signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Linearity
    Linearity    10-step}

{ADJUSTMENTS:
CAL:WFM:X5VG X5 VGAIN
CAL:WFM:X10VG X10 VGAIN}

{PROCEDURE:

1.  Position the CH1 signal baseline to the graticule baseline.

2.  ADJUST - X5 VGAIN (PC) so the combined amplitude of the 
first and second steps from the signal baseline is 140 
mV (7 major divisions). NOTE: Each step on the DVG1 10-step 
signal is actually 70.3 mV.

3.  Press the Gain button and select X10 gain.

4.  Use the VERT POS bezel knob to position the signal baseline 
to the graticule baseline.

5.  Select X10 VGAIN (PC).

6.  ADJUST - X10 VGAIN (PC) so the amplitude of the first step 
from the signal baseline is 70 mV (7 major divisions). 
NOTE: Use the VERT POS bezel knob to keep the signal baseline 
on the graticule baseline during adjustment.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Vertical MAG Registration}

{INST_STATE:
PRE:RE FACTORY}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:WFM:X5VP X5 VPOS
CAL:WFM:X10VP X10 VPOS}

{PROCEDURE:

1.  Position the signal baseline to the graticule baseline 
with the VERT POS bezel knob.

2.  Enter the Gain menu and select X5 gain.

3.  ADJUST - X5 VPOS (PC) to set the signal baseline on the 
graticule baseline.

4.  Select X10 from the Gain menu.

5.  Select X10 VPOS (PC).

6.  ADJUST - X10 VPOS (PC) to set the signal baseline on the 
graticule baseline.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Voltage Cursors}

{INST_STATE:
PRE:RE FACTORY
CUR:SEL VOLT}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:VCURSORS:GAIN VC GAIN}

{PROCEDURE:

1.  Position the VOLT1 cursor to the top of the CH1 waveform.

2.  Position the VOLT2 cursor to the bottom of the CH1 waveform.

3.  Enter the Gain menu and select X5 gain.

4.  Readjust the cursors to the top and bottom of the signal.

5.  ADJUST - VC GAIN (PC) for a readout of 700 mV.

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Calibrator Amplitude}

{INST_STATE:
PRE:RE FACTORY
CALS:EN ON}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% SWEEP signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Freq Resp
    Freq Resp    100% Sweep}

{ADJUSTMENTS:
CAL:OSCILLATOR:SQWAV CAL AMP}

{PROCEDURE:

1.  ADJUST - CAL AMP (PC) for a waveform amplitude of 700 mV 
(seven major divisions).

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Frequency Response}

{INST_STATE:
PRE:RE FACTORY
SWEEP:TIMING ONEL}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% SWEEP signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Freq Resp
    Freq Resp    100% Sweep

3.  Connect the jumper cable adapter from pin 1 of A7J300 (Component 
board) through a 75 ohm feed-through terminator to the 
oscilloscope.

4.  Set the oscilloscope for 50 mV/div, 10 us/div, and full 
bandwidth.}

{PROCEDURE:

1.  Adjust the oscilloscope for a stable display.

2.  ADJUST - A7R314 on the Component board for the flattest 
response on the oscilloscope. 

3.  Remove the jumper cable adapter.

4.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:On-Screen Frequency Response}

{INST_STATE:
PRE:RE FACTORY
IN:CHAN CH1, CH2, CH3
DISP:SINGLE PAR}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% SWEEP signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Freq Resp
    Freq Resp    100% Sweep}

{PROCEDURE:

1.  ADJUST - A3L9 on the Main board to its mid-range position.

2.  ADJUST - A3R183 and A3C91 on the Main board for the flattest 
waveform response in X1 Gain. 

3.  Enter the Gain menu and select X10 gain.

4.  CHECK - that the top and bottom edges of the sweep waveform 
vary less than 10 mV (1 major division) while being positioned 
vertically over the entire 1 V graticule area. Refer to 
the associated illustration in the Adjustment procedure. 
If this check does not pass, repeat steps 1 to 4.

5.  Press the Gain menu button and select X5 gain.

6.  ADJUST - A7R414 on the Component board for the flattest 
response (+/- 2%) on the CH2 Pb (middle) waveform.

7.  ADJUST - A7R514 on the Component board for the flattest 
response (+/- 2%) on the CH3 Pr (rightmost) waveform.

8.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Group Delay}

{INST_STATE:
PRE:RE FACTORY
SWEEP:TIMING ONEL
MENU GAIN
GAIN:W_V_STATE X5
LINES:MODE ON
LINES:FMODE ALL
LINES:FIELD F1
LINES:DISP H1}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the Multipulse signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Timing
    Timing    Multipulse}

{PROCEDURE:

1.  ADJUST - A7C302 (Y GROUP DELAY) on the Component board 
for a symmetrical display at the bottom of the CH1 Multipulse 
display.

2.  Turn on CH2 and turn off CH1.

3.  Select the Parade display mode.

4.  Position the bottom of the waveform at the -.1 line.

5.  ADJUST - C402 (Pb GROUP DELAY) on the Component board for 
a symmetrical display at the bottom of the CH2 Multipulse 
display.

6.  Turn on CH3 and turn off CH2.

7.  ADJUST - C502 (Pr GROUP DELAY) on the Component board for 
a symmetrical display at the bottom of CH3 Multipulse display.

8.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Bowtie Timing}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE BOW}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 2.5 MHz Bowtie signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Timing
    Timing    2.5 Bowtie}

{PROCEDURE:

1.  Position the null at the left side to the graticule center 
using the HORIZ POS bezel knob.

2.  Press the MAG button to turn on horizontal magnification.

3.  ADJUST - A7C414 on the Component board to position the 
null point to the highest timing mark at the graticule 
center.

4.  Press the MAG button to turn off magnification. 

5.  Use HORIZ POS to position the null at the right side, to 
the graticule center. 

6.  Press the MAG button to turn on horizontal magnification.

7.  ADJUST - A7C514 on the Component board to center the null 
point to the highest timing mark at the graticule center. 


8.  Press the MAG button to turn off magnification. 

9.  Set the generator output to the 500 kHz Bowtie signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Timing
    Timing    500 kHz Bowtie

10.  Check - that the timing marks are at the center of the 
nulls of the Bowtie displays, +/- 1 minor division 
(0.2 us for CH1 and CH2). 

11.  Check - that the null amplitude is less than one minor 
vertical division (20 mV).

12.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Bowtie Gain}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE BOW}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

3.  Turn off the B-Y and R-Y channels:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Cursor keys    select B-Y or R-Y Amplitude
    Knob    rotate to 0%}

{ADJUSTMENTS:
CAL:BOW:GAIN BOWTIE GAIN}

{PROCEDURE:

1.  ADJUST - BOWTIE GAIN (PC) for a signal amplitude of 700 
mV (seven major divisions).

2.  Turn on the B-Y and R-Y channels on the generator:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Video Parameters    Reset

3.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Gamut Limit}

{INST_STATE:
PRE:RE FACTORY
GAM:AL:TRIG RGB
GAM:AL:DISP BOTH}

{ADJUSTMENTS:
CAL:GAMUT:RGB:PLUS GAMUT PLUS
CAL:GAMUT:RGB:MINUS GAMUT MINUS}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

If you are using a TSG 422 generator, it must have software 
version of 2.2 or greater for this procedure.

2.  Set the generator output to the Gamut Limit signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Monitor
    Monitor    Gamut Test

3.  Connect a 75 ohm cable from the Y/G MON OUT connector through 
a 75 ohm feed-through terminator to the input of the oscilloscope.}

{PROCEDURE:

1.  Set the oscilloscope for 200 mV/div, 10 us/div, full bandwidth, 
and DC coupling.

2.  Adjust the oscilloscope trigger level for a locked display.

3.  Adjust the oscilloscope vertical-position control to view 
the top of the waveform.

4.  ADJUST - GAMUT PLUS (PC) so the positive strobe flashes 
at the center tick mark of the test signal.  See the associated 
illustration in the Adjustment procedure. 

5.  Adjust the oscilloscope vertical position to view the bottom 
of the waveform.

6.  ADJUST - GAMUT minus (PC) so the negative strobe flashes 
at the center tick mark of the test signal. 

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Monitor Out Yoffset}

{INST_STATE:
PRE:RE FACTORY
SER:MON YPBPR}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

3.  Connect a 75 ohm cable from the Y/G MON OUT connector through 
a 75 ohm feed-through terminator to the input of the oscilloscope.}

{ADJUSTMENTS:
CAL:DIG:MONYOFFSET YMON OFFSET}

{PROCEDURE:

1.  Set the oscilloscope for 50 mV/div, 5 ms/div, 20 MHz bandwidth 
limit, and DC coupling.

2.  Set coupling on the oscilloscope to GND, and vertically 
position the trace on the center line.

3.  Set coupling to DC.

4.  Press F10 (PC) to initially use 100X steps in the following 
adjustment. Select F9 or F8 for smaller steps.

5.  ADJUST - YMON OFFSET (PC) until the blanking level (in 
the center) overlays the center (GND) line. See the associated 
illustration in the Adjustment procedure. 

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:24:YPbPr Output Response}

{INST_STATE:
PRE:RE FACTORY
GAM:AL:TRIG NONE
SWEEP:TIMING ONEF
SER:MON YPBPR}

{SETUP:

1.  NOTE: Do Not Perform this procedure unless the Component 
board has been repaired. This procedure calibrates the 
outputs to +/-3%, not the specified +/-1% accuracy. (The 
oscilloscope sets the measurement accuracy.)

2.  Connect the serial output of the generator to the waveform 
monitor SER A input. Terminate the loop-through input with 
the HF 75 ohm terminator.

3.  Set the generator output to the 100% SWEEP signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Freq Resp
    Freq Resp    100% Sweep

4.  Connect a 75 ohm cable from the Y/G monitor output through 
a 75 ohm feed-through terminator to the input of the oscilloscope.

5.  Set the oscilloscope for 100 mV/div and 10 us/div.}

{PROCEDURE:

1.  ADJUST - A7C711 (Component board) for a flat response +/- 
3% on the oscilloscope display.

2.  Move the cable from the Y/G to the Pb/B monitor output.

3.  Set the oscilloscope trigger level and the vertical position 
of the signal.

4.  ADJUST - A7C721 (Component board) for a flat response +/- 
3% on the oscilloscope display.

5.  Move the cable from the Pb/B to the Pr/R monitor output.

6.  ADJUST - A7C731 (Component board) for a flat response +/- 
3% on the oscilloscope display.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:23:YPbPr Output Response}

{INST_STATE:
PRE:RE FACTORY
GAM:AL:TRIG NONE
SWEEP:TIMING ONEF
SER:MON YPBPR}

{SETUP:

1.  Connect the serial output of the generator to the waveform 
monitor SER A input. Terminate the loop-through input with 
the HF 75 ohm terminator.

2.  Set the generator output to the 100% Sweep signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Freq Resp
    Freq Resp    100% Sweep

3.  Connect a 75 ohm cable from the Y/G monitor output through 
a 75 ohm feed-through terminator to the input of the oscilloscope.

4.  Set the oscilloscope for 100 mV/div and 10 us/div.}

{PROCEDURE:

1.  ADJUST - A7C711 on the Component board for a flat response 
+/- 3% on the oscilloscope display.

2.  Move the cable from the Y/G to the Pb/B monitor output.

3.  Reset the oscilloscope trigger level and the vertical position 
of the signal.

4.  ADJUST - A7C721 on the Component board for a flat response 
+/- 3% on the oscilloscope display.

5.  Move the cable from the Pb/B to the Pr/R monitor output.

6.  ADJUST - A7C731 on the Component board for a flat response 
+/- 3% on the oscilloscope display.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:14:Cable Length WFM 601M V1.X}

{INST_STATE:
PRE:RE FACTORY
MENU SERIAL}

{SETUP:

1.  NOTE: Run this procedure only on WFM 601M instruments with 
firmware V1.X, where X is 0 to 9. For instruments with 
firmware 2.X run the procedure Cable Length WFM 601E/M 
V2.X.

2.  Connect the serial digital output of the television signal 
generator to the waveform monitor SER A input. Terminate 
the loop-through input with a HF 75 ohm terminator.

3.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

4.  Connect 100 meters of Belden 8281 cable from the generator 
output 2 to the SER B input and terminate the loop-through 
input with a HF 75 ohm terminator.}

{CAL_COMM:
"CAL:SLM:SET:ZERO" ZERO METER
"CAL:SLM:SET:HUND" HUND METER}

{PROCEDURE:

1.  Let the signal settle for 30 seconds.

2.  Select ZERO METER (PC), then press Enter. 

3.  CHECK - Serial Signal Level readout is 0.0 dB in the Serial 
Status display. 

4.  CHECK - Approx Cable Length readout is 0 meters +/- 5 meters.

5.  Select the SERIAL B input, which has 100 meters of cable 
connected.

6.  Wait 30 seconds to let the signal settle.

7.  Select HUND METER (PC), then press Enter.

8.  CHECK - Serial Signal Level readout is 0.0 dB 
+/- 0.25 dB. 

9.  CHECK - Approx Cable Length readout is 100 meters 
+/- 5 meters. If this reading is off, repeat steps 1 to 
9 again.

10.  Select SERIAL A input.

11.  CHECK - Serial Signal Level readout is 0.0 dB 
+/- 0.25 dB. If this reading is off, repeat steps 1 to 
11 again.

12.  CHECK - Approx Cable Length readout is 0 meters
+/- 5 meters. If this reading is off, select SERIAL A input 
and repeat steps 1 to 12 again.

13.  Disconnect the 100 meters of cable between the generator 
and the SER B input.

14.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:16:Cable Length WFM 601E/M V2.X}

{INST_STATE:
PRE:RE FACTORY
MENU SERIAL
SERIAL:MENU CABLE}

{SETUP:

1.  NOTE: Run this procedure only on WFM 601E/M instruments 
with firmware V2.X, where X is 0 to 9. For WFM 601M instruments 
with firmware 1.X, run the procedure Cable Length WFM 601M 
V1.X.

2.  Connect the serial digital output of the television signal 
generator to the waveform monitor SER A input. Terminate 
the loop-through input with a HF 75 ohm terminator.

3.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

4.  Connect 100 meters of Belden 8281 cable from the generator 
output 2 to the SER B input and terminate the loop-through 
input with a HF 75 ohm terminator.}

{CAL_COMM:
"CAL:SLM:SET:ZERO" ZERO METER
"CAL:SLM:SET:HUND" HUND METER}

{PROCEDURE:

1.  Let the signal settle for 30 seconds.

2.  Select ZERO METER (PC), then press Enter. 

3.  CHECK - Source Signal Level readout is approximately 100%.

4.  CHECK - Approx Cable Length readout is approximately 0 
meters.

5.  CHECK - Cable Loss readout is approximately 0.0 dB. 

6.  Select the SERIAL B input, which has 100 meters of cable 
connected.

7.  Wait 30 seconds to let the signal settle.

8.  Select HUND METER (PC), then press Enter.

9.  CHECK - Source Signal Level readout is 100% +/- 5%.

10.  CHECK - Approx Cable Length readout is 100 meters 
+/- 5 meters.

11.  CHECK - Cable Loss readout is 5.0 dB +/- 0.25 dB. If this 
reading is off, repeat steps 1 to 11 again.

12.  Select the SERIAL A input.

13.  CHECK - Source Signal Level readout is 100% +/- 5%.

14.  CHECK - Approx Cable Length readout is 0 meters
+/- 5 meters. 

15.  CHECK - Cable Loss readout is 0.0 dB +/- 0.25 dB. If this 
reading is off, repeat steps 1 to 15 again.

16.  Disconnect the 100 meters of cable between the generator 
and the SER B input.

17.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:16:Signal Source Amplitude WFM 601E/M V2.X}

{INST_STATE:
PRE:RE FACTORY
MENU SERIAL
SERIAL:MENU CABLE}

{SETUP:

1.  NOTE: Run this procedure only on WFM 601E/M instruments 
with firmware V2.X, where X is 0 to 9. WFM 601M instruments 
with firmware 1.X have no comparable procedure.

2.  Connect the serial digital output of the television signal 
generator to the waveform monitor SER A input. Terminate 
the loop-through input with a HF 75 ohm terminator.

3.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{PROCEDURE:

1.  Wait for the signal to lock.

2.  Set the digital carrier amplitude (or eye pattern) to 75%:
    Test Signals    Module Parameters
    Module Parameters    SDI
    SDI    Amp
    Amp    rotate knob to set 75%

3.  Wait for the signal to lock.

4.  CHECK - Source Signal Level readout is 70% +/- 5%.

5.  CHECK - Approx Cable Length readout is 0 meters +/- 10 
meters. 

6.  CHECK - Cable Loss readout is 0.0 dB +/- 0.5 dB. 

7.  Set the generator carrier amplitude back to 100%. 
    SDI Parameters window    touch Reset
    Test Signals    press

8.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:46:Eye High Pass Filter}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE EY
EYE:CLOCKHPF E10HZ
CAL:EYE:OVH
MENU CONFIG
UIMENU:CONFIGSEL EYE
SWEEP:MAG ON}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{PROCEDURE:

1.  Press the CLOCK BW bezel button in the CONFIG EYE PATTERN 
menu to cycle through the bandwidth selections.

2.  CHECK - that switching between the 10HZ, 100HZ, and 1KHZ 
settings does not change the EYE display more than 2 minor 
horizontal divisions.

3.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:46:Eye Gain and Offsets}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE EY
EYE:CLOCKHPF E1000HZ
REF:MODE EXT}

{SETUP:

1.  Connect the leveling head of the sine wave generator to 
the waveform monitor SER A input using a 50 to 75 ohm minimum 
loss pad. Terminate the loop-through input with a HF 75 
ohm terminator.

2.  Connect the black burst output from the television signal 
generator (BG module) to the waveform monitor EXT REF loop-through 
input. Terminate the loop-through input with a HF 75 ohm 
terminator.
    Modules    BG1
    Signal Sets    NTSC
    Test Signals    Black Burst}

{ADJUSTMENTS:
CAL:EYE:VGAIN EYE VGAIN
CAL:EYE:X5VPOSITION EYE X5POS
CAL:EYE:X10VPOSITION EYE X10POS}

{PROCEDURE:

1.  Set the sine wave generator to the following settings: 

    Output    ON, 
    Frequency    4 MHz, 
    Amplitude    1.26 V

2.  Set the signal baseline to the -.1 volt graticule line 
with the VERT POS bezel knob.

3.  ADJUST - EYE VGAIN (PC) for an 800 mV signal amplitude.

4.  In the GAIN menu select X5 gain.

5.  ADJUST - EYE X5POS (PC) to position the signal baseline 
on the -.1 graticule line.

6.  In the GAIN menu select X10 gain.

7.  ADJUST - EYE X10POS (PC) to position the signal baseline 
on the -.1 graticule line.

8.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:46:Eye Bandwidth}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE EYE}

{SETUP:

1.  Connect the the leveling head of the sine wave generator 
to the waveform monitor SER A input using a 50 to 75 ohm 
minimum loss pad. Terminate the loop-through input with 
the HF 75 ohm terminator.}

{PROCEDURE:

1.  Set the sine wave generator to the following settings: 

    Output    ON, 
    Frequency    10 MHz, 
    Amplitude    0.632 V

2.  Set the amplitude of the sine wave generator for a 400 
mV display on the waveform monitor.

3.  In the GAIN menu, select X5 gain and set Variable Gain 
on.

4.  ADJUST - the Variable Gain bezel knob for a 1 volt 
(10 div) display on the waveform monitor. If necessary, 
use the VERT POS bezel knob to center the signal.

5.  Set the sine wave generator frequency to 270 MHz.

6.  ADJUST - A5C79 on the Serial board for a 900 mV (9 div) 
display. 

7.  Set the waveform monitor Gain to X1 and turn the Variable 
Gain off.

8.  Set the sine wave generator frequency to 450 MHz.

9.  CHECK - that the waveform is greater than 280 mV
(2.8 div) and less than 450 mV.

10.  Disconnect the leveling head of the sine wave generator 
from the waveform monitor.

11.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:46:EQEye Gain}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE EYE
EYE:DISP EQEYE
EYE:MODE EYE10
EYE:CLOCKHPF E1000HZ}

{SETUP:

1.  Connect the television generator output 1 to the waveform 
monitor SER A input. Terminate the loop-through input with 
the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:EYE:EQVGAIN EQEYE GAIN}

{PROCEDURE:

1.  Let the display settle for one minute.

2.  ADJUST - EQEYE GAIN (PC) for a 600 mV signal amplitude 
measured from the center of the top bright line to the 
center of the bottom bright line.

3.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:46:Eye Timing (Horiz Deflection)}

{INST_STATE:
PRE:RE FACTORY
TC:ONE 755
TC:TWO 2605
DISP:SINGLE EY}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:EYE:OVHRATE EYE TIMING}

{PROCEDURE:

1.  Let the display settle for 1 minute.

2.  Use the HORIZ and VERT POS bezel knobs to position the 
signal so the Eye crossings occur on the horizontal center 
line. Set Gain to X5 for better resolution.

3.  ADJUST - EYE TIMING (PC) for two cycles of the Eye pattern 
covering 7.4 divisions. 

4.  Enter the Cursor menu and select the Time cursors.

5.  CHECK - with the timing cursors that two cycles measure 
7.400 ns +/- 3% (7.178-7.622).

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:46:Eye Jitter}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE EYE
EYE:CLO E10HZ
CURSOR:SELECT TIME
TC:ONE 2280
TC:TWO 2330}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{PROCEDURE:

1.  Use the TRACK knob in the Cursor menu to center the cursors 
on an Eye crossing.

2.  Use the HORIZ POS bezel knob to place the Eye crossing 
and the cursors at center screen.

3.  Press the MAG button to turn on magnification. Allow a 
one minute settling period.

4.  CHECK - that the eye display has less than 200 ps of jitter. 
Use either the cursors or 2 horizontal minor divisions 
to measure the jitter.

5.  Press the MAG button to turn off magnification.

6.  Enter the Configure menu. Select the Eye Pattern menu and 
the 10 EYE mode. Press the CLEAR MENU button.

7.  Press the Cursor menu button and use the TRACK knob in 
the Cursor menu to center the cursors on an Eye crossing.

8.  Adjust the TIME1 and TIME2 bezel knobs for a cursor readout 
of 204 ps. The cursors should be equal distant from the 
horizontal center.

9.  Use the HORIZ POS bezel knob to place the Eye crossing 
and the cursors at center screen.

10.  Press the MAG button to turn on magnification. Allow a 
one minute settling period.

11.  CHECK - that the eye display has less than 204 ps of jitter. 
Use either the cursors or 2 horizontal minor divisions 
to measure the jitter.

12.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:44:Jitter Null Adjust}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE JIT
JIT:HPFIL J100KHZ
GAM:AL:TRIG NONE
MENU CONFIG
SWEEP:TIMING ONEL
MENU GAIN
GAIN:W_V_STATE X10
UIMENU:CONFIGSEL JITTER}

{SETUP:

1.  Connect the television generator output 1 to the waveform 
monitor SER A input. Terminate the loop-through input with 
the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{PROCEDURE:

1.  ADJUST - A5R282 on the Serial board for the lowest UI value 
in the Jitter menu readout 100KHZ HPF.  

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:44:Jitter Gain}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE EYE
EYE:CLO E10HZ
JIT:HPFIL J10HZ}

{SETUP:

1.  Connect the TG2000/DVG1 Opt S1 output (typically Ch2) to 
the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.}

{ADJUSTMENTS:
CAL:WFM:JIT JITTER ADJ}

{PROCEDURE:

1.  Set the TG2000/DVG1 Opt S1 Jitter output to 10 kHz as follows:
    Test Signals    Module Parameters
    Module Parameters    SDI
    Cursors keys    Jitter Freq
    Navigation keypad    10 m/k Enter

2.  Use the cursor keys to select Jitter Ampl. During the next 
step, refer to the associated illustration in the Adjustment 
procedure.

3.  Slowly rotate the generator knob to increase the Jitter 
Amplitude for 2 UI of jitter. Watch the waveform monitor 
display for two series of fuzzy waveforms followed by dim, 
but defined, Eye patterns. 

The associated illustration in the Adjustment procedure 
shows these display changes as parts A to D. 

-Part A is the initial Eye pattern with no jitter. 
-Part B is the first fuzzy waveform showing the added jitter. 

-Part C indicates the 1 UI point, which occurs at about 
4 ns jitter amplitude. A second fuzzy display occurs between 
parts C and D. 
-Part D is the 2 UI point, which occurs at about 7.8 ns. 
Leave the setting at 2 UI Jitter Amplitude. 

4.  On the waveform monitor, select the Jitter display mode. 
Press the Line/Sweep button to select 2 Line sweep (10 
us/div readout appears at the upper right on the CRT). 


5.  CHECK - TIMING readout is 2.0 +/- 10% (+1.8 UI to +2.2 
UI).

6.  CHECK - 10HZ HPF readout is 2.0 +/- 10% (+1.8 UI to +2.2 
UI).

7.  Press the Clear Menu button.

8.  Press the F10 key (PC) to select 100X adjustment steps.

9.  ADJUST - JITTER ADJ (PC) for two major divisions
(2 UI) for the jitter waveform.

10.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Vector Timing}

{INST_STATE:
PRE:RE FACTORY}

{SETUP:

1.  Connect the serial digital output of the television signal 
generator to the waveform monitor SER A input. Terminate 
the loop-through input with a HF 75 ohm terminator.

2.  Set the generator output to the 60% Multiburst signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Frequency Resp
    Frequency Resp    60% Multiburst}

{PROCEDURE:

1.  Verify the multiburst signal is displayed, then select 
VECTOR display mode.

2.  ADJUST - A7C136 and A7C133 on the Component board for a 
straight and smooth line with no eye opening on the vector 
display.

NOTE: If you cannot make this adjustment, check the dress 
of the CRT wires.

3.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Component Vertical Offset}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE VEC
VEC:GRAT LTNG
DISP:INTENSITY:READ -1000
UIMENU:CRTADJUST READ
CAL:LTNG:VERT:X1G 0}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:LTNG:VERT:X1GAIN X1 VGAIN}

{ASSIGN:
CAL:LTNG:VERT:X1G 
CAL:LTNG:VERT:X0G}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. You must 
adjust the COMPONENT VERTICAL GAIN step before exiting 
the adjustment procedure to ensure the instrument is within 
specification.

2.  Press the F8 key (PC) to select 1X adjustment steps.

3.  ADJUST - X1 VGAIN (PC) to reduce the Lightning display 
to a horizontal line.

4.  Select ASSIGN (PC) then press RETURN (PC).

5.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
CAL:LTNG:VERT:X1G 370}

{END}

{TITLE:27:Component Horizontal Offset}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE VEC
VEC:GRAT LTNG
DISP:INTENSITY:READ -1000
UIMENU:CRTADJUST READ
SWEEP:Eye crossing ON
CAL:LTNG:HORZ:X1G 0}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:LTNG:HORZ:X1G X1 HGAIN}

{ASSIGN:
CAL:LTNG:HORZ:X1G CAL:LTNG:HORZ:X0G}

{PROCEDURE:

1.  CAUTION:  For valid calibration, you must complete all 
steps in this procedure before proceeding to another. You 
must adjust the COMPONENT HORIZONTAL GAIN step before exiting 
the adjustment procedure to ensure the instrument is within 
specification.

2.  Press the F8 key (PC) to select 1X adjustment steps.

3.  ADJUST - X1 HGAIN (PC) to reduce the Lightning display 
to a vertical line.

4.  Select ASSIGN (PC) then press RETURN (PC).

5.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
CAL:LTNG:HORZ:X1G 1000}

{END}

{TITLE:27:Component Horizontal Gain}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE VEC
VEC:GRAT LTNG}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:LTNG:HORZ:X1G X1 HGAIN}

{PROCEDURE:

1.  ADJUST - X1 HGAIN (PC) for a display 8 major divisions 
wide (measured from the lower C and lower R dots. If necessary, 
select the CRT menu and reduce the readout intensity to 
clearly see the waveform.

2.  Press the MAG button to turn on horizontal magnification.

3.  Press the Gain button and select X5 gain.

4.  CHECK - the dots for no overshoot tails.

If the dots have overshoot tails, check the dress of the 
CRT wires and restart the adjustment procedures from the 
Vector Timing step.

5.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Component Vertical Gain}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE VEC
VEC:GRAT LTNG
DISP:INTENSITY:READOUT -2047}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:LTNG:VERT:X1GAIN X1 VGAIN}

{PROCEDURE:

1.  ADJUST - X1 VGAIN (PC) for a 1000 mV signal display, measured 
from the -.3 to .7 graticule lines.

2.  Press the MAG button to turn on horizontal magnification.

3.  Press the Gain button and select X5 gain.

4.  CHECK - each dot for no overshoot tails.

If the dots have overshoot tails, check the dress of the 
CRT wires and restart the adjustment procedures from the 
Vector Timing step.

5.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
DISP:INTENSITY:READOUT 0}

{END}

{TITLE:27:Vector Gain Offsets}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE VEC
VEC:GRAT VEC
GAIN:VEC:VAR:STATE ON
MENU GAIN}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:DIG:HCLAMPOFFSET H CLAMP
CAL:DIG:VCLAMPOFFSET V CLAMP}

{PROCEDURE:

1.  Set VAR GAIN (bezel knob) to minimum gain.

2.  Use the HORIZ POS and VERT POS bezel knobs to position 
the center vector dot over the cross mark located at the 
horizontal center of the.35 (or 50%) line. Use the cross 
mark as a reference point when checking for dot movement.

3.  Set VAR GAIN (bezel knob) to maximum gain. Note any movement 
of the vector dot. 

4.  ADJUST - H CLAMP and V CLAMP (PC) to center the vector 
dot on the reference point.

5.  Repeat steps 1 - 4 until there is minimal shift of the 
center dot as the VAR GAIN bezel knob is adjusted from 
minimum to maximum.

6.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Recheck Post Readout}

{INST_STATE:
PRE:RE FACTORY
ROTEST ON
DISP:INTENSITY:WFM:NORMAL -2047}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:READOUT:HOFFSET HORIZ OFFSET
CAL:READOUT:VOFFSET VERT OFFSET}

{PROCEDURE:

1.  CHECK - readout tic marks to ensure that they are still 
centered on the CRT graticule tic marks (.7 line and 0 
V line). If so, skip to step 4.

2.  ADJUST - HORIZ OFFSET (PC) to align the top cross hair 
to the center mark on the 0.7 V graticule.

3.  ADJUST - VERT OFFSET (PC) to position the upper cross hair 
on the 0.7 V graticule line.

4.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Electronic Graticule Adjustments}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE VEC
VEC:GRAT LTNG
SER:MON YPBPR
MENU GAIN
Gain:W_V_STATE X1}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:LTNG:GRAT:YOFFSET Y OFFSET
CAL:LTNG:GRAT:XOFFSET X OFFSET
CAL:GRAT:YGAIN Y GAIN
CAL:GRAT:XGAIN X GAIN}

{PROCEDURE:

1.  ADJUST - X OFFSET and Y OFFSET (PC) to position the center 
dot in the center of the graticule center box. 

2.  Press the MAG button to turn on horizontal magnification.

3.  Press the Gain button and select X10 gain.

4.  Readjust X OFFSET and Y OFFSET (PC) as necessary.

5.  Press the MAG button to turn off magnification. Set gain 
back to X1.

6.  Select Y GAIN (PC) and press the F9 key (PC) for X10 adjustment 
steps for the initial adjustment.

7.  ADJUST - Y GAIN (PC) for 1000 mV of display (-.3 to .7 
lines) between the bottom dots of the upper and lower 100% 
graticule dots. See the associated illustration in the 
Adjustment procedure. NOTE: Reduce the signal intensity, 
in the CRT menu, to clearly view the graticule.

8.  Select X GAIN (PC).

9.  ADJUST - X GAIN (PC) for 8 major divisions of display as 
measured from the left edge of the lower C box to the left 
edge of the lower R box. See the associated illustration 
in the Adjustment procedure. 

10.  Press the CRT menu button and use the Intensity bezel knob 
to set the trace intensity for a normal display.

11.  Check that the dots of the Lightning waveform are located 
within the graticule target boxes.

12.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Vector Vertical Offset}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE VEC
VEC:GRAT VEC
UIMENU:CRTADJUST READ
CAL:VEC:VERT:GAINX1 0}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:VEC:VERT:GAINX1 X1 VEC VGAIN}

{ASSIGN:
CAL:VEC:VERT:GAINX1 CAL:VEC:VERT:GAIN0}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. You must 
perform the following adjustment, VECTOR VERTICAL GAIN, 
before exiting the adjustment procedure to ensure the instrument 
is within specification.

2.  ADJUST - X1 VEC VGAIN (PC) to reduce the vector display 
to a horizontal line.

3.  Select ASSIGN (PC) and then press RETURN (PC).

4.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
CAL:VEC:VERT:GAINX1 750}

{END}

{TITLE:27:Vector Vertical Gain}

{INST_STATE:
PRE:RE FACTORY
UIMENU:CRTADJUST READ
DISP:SINGLE VEC
VEC:GRAT VEC}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:VEC:VERT:GAINX1 X1 VGAIN}

{PROCEDURE:

1.  ADJUST - X1 VGAIN (PC) for 1000 mV of display, measured 
from the Cy dot (or -.3 graticule line) to the R dot (or 
.7 graticule line). 

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Vector Horizontal Offset}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE VEC
VEC:GRAT VEC
UIMENU:CRTADJUST READ
CAL:VEC:HORZ:GAINX1 0}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:VEC:HORZ:GAINX1 X1 HGAIN}

{ASSIGN:
CAL:VEC:HORZ:GAINX1 CAL:VEC:HORZ:GAIN0}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. You must 
perform the following adjustment, VECTOR HORIZONTAL GAIN, 
before exiting the adjustment procedure to ensure the instrument 
is within specification.

2.  ADJUST - X1 HGAIN (PC) to reduce the vector display to 
a vertical line.

3.  Select ASSIGN (PC) and then press RETURN (PC).

4.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
CAL:VEC:HORZ:GAINX1 1000}

{END}

{TITLE:27:Vector Horizontal Gain}

{INST_STATE:
PRE:RE FACTORY
UIMENU:CRTADJUST READ
DISP:SINGLE VEC
VEC:GRAT VEC}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:VEC:HORZ:GAINX1 X1 HGAIN}

{PROCEDURE:

1.  ADJUST - X1 HGAIN (PC) for 8 major divisions of display, 
measured from the YL dot to the B dot. If necessary, use 
the CRT menu to reduce the readout intensity to clearly 
view the waveform.

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Vector Graticule Offsets}

{INST_STATE:
PRE:RE FACTORY
DISPLAY:SINGLE VEC
VEC:GRAT VEC}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:VEC:GRAT:XOFFSET X OFFSET
CAL:VEC:GRAT:YOFFSET Y OFFSET}

{PROCEDURE:

1.  ADJUST - X OFFSET and Y OFFSET (PC) to place the center 
vector dot in the middle of the graticule box located at 
the display center.

2.  Press the Gain menu button and select X5 gain. Readjust 
X OFFSET and Y OFFSET (PC) as necessary to center the vector 
dot in the box.

3.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Diamond Gain}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE GAM
GAM:GRAT DIAMOND}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:LTNG:VERT:DIAMOND D VGAIN
CAL:LTNG:HORZ:DIAMOND D HGAIN}

{PROCEDURE:

1.  ADJUST - D VGAIN and D HGAIN (PC) to overlay the signal 
on the dashed lines of the Diamond graticule.

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Diamond Eye Opening}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE GAM
GAM:GRAT DIAMOND
GAM:MAG ON}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the Y Valid Ramp signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Linearity
    Linearity    Y Valid Ramp}

{CAL_COMM:
"GAM:MAG ON" MAG ON
"GAM:MAG OFF" MAG OFF}

{PROCEDURE:

1.  ADJUST - A7C74 (Component board) for minimum eye openings 
between CH 1 and CH2 (bottom diamond) and between CH1 and 
CH3 (top diamond) on the Diamond display. See the associated 
illustration in the Adjustment procedure. 

2.  Select MAG ON (PC) and press RETURN (PC). 

3.  Readjust A7C74 using the magnified display.

4.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Arrowhead PBPR}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE GAM
SWEEP:MAG OFF
GAM:GRAT ARROW}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{CAL_COMM:
"GAM:MAG ON" MAG ON
"GAM:MAG OFF" MAG OFF}

{PROCEDURE:

1.  On the generator, turn off the Y (CH1) and R-Y (CH3) channels:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Cursor keys    select Luma and R-Y Amplitude
    Knob    rotate to 0%

2.  ADJUST - A7R825 on the Component board to overlay the four 
displayed dots. 

3.  Select MAG ON (PC) and press RETURN (PC). Readjust A7R825 
as necessary.

4.  Select MAG OFF (PC) and press RETURN (PC).

5.  On the generator, turn off the B-Y (CH2) and turn on R-Y 
(CH3) channels:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Cursor keys    select B-Y Amplitude
    Knob    rotate to 0%
    Cursor keys    select R-Y Amplitude
    Knob    rotate to 100%

6.  ADJUST - A7R826 on the Component board to overlay the four 
displayed dots. 

7.  Select MAG ON (PC) and press RETURN (PC). Readjust A7R826 
as necessary.

8.  Select MAG OFF (PC) and press RETURN (PC).

9.  Select the Parade Display mode on the waveform monitor.

10.  On the television signal generator, turn on all channels:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Video Parameters    Reset
    Test Signals button    press

11.  Set the generator output to the 75% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    75% Color Bars

12.  Connect an oscilloscope probe from the oscilloscope input 
to A7TP3 on the Component board and connect the probe ground 
to the CRT mounting.

13.  Set the oscilloscope for 100 mV/div, 10 us/div, 20 MHz 
bandwidth limit, and DC coupling.

14.  Use the oscilloscope VERT POS bezel knob to position the 
bottom of the second waveform step (or Color Bar) from 
the left, onto the oscilloscope center line. See the associated 
illustration in the Adjustment procedure.

15.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

16.  ADJUST - A7R827 on the Component board to position the 
fifth step (or Color Bar) from the left onto the oscilloscope 
center line. See the associated illustration in the Adjustment 
procedure.

17.  Repeat steps 10 to 16 until both the 75% and 100% Color 
Bars signals are aligned with the center line.

18.  Disconnect the oscilloscope probe.

19.  Set the generator output to the Mod Pulse and Bar signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Pulse & Bar
    Pulse & Bar    2T Pulse & Bar

20.  Select the Arrowhead Gamut display.

21.  ADJUST - A7R868 on the Component board until the loop, 
shown on the Arrowhead graticule, just closes at its right 
end. See the associated illustration in the Adjustment 
procedure.

22.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Arrowhead Graticule Offset & Gain}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE GAM
GAM:GRAT ARROW
ARROW:LIMIT:NTSC IRE_131}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:ARROW:GRAT:YOFFSET ARROW YOFF
CAL:ARROW:GRAT:XOFFSET ARROW XOFF
CAL:ARROW:VERT:X1GAIN ARROW YGAIN
CAL:ARROW:HORZ:X1GAIN ARROW XGAIN}

{PROCEDURE:

1.  ADJUST - ARROW YOFF and ARROW XOFF (PC) to match the small 
graticule box, at the lower left, to the bottom waveform 
dot.

2.  ADJUST - ARROW YGAIN (PC) to match the vertical signal 
gain to the graticule height, on the left side.

3.  ADJUST - ARROW XGAIN (PC) to match the second and third 
dots from the top to the upper right (131 IRE) graticule 
line.

4.  Check that the dot at the lower left remained in the graticule 
box during this gain adjustment. If not, repeat steps 1 
to 3.

5.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Arrowhead NTSC Composite}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE GAM
GAM:GRAT ARROW
MENU CONFIG
UIMENU:CONFIGSEL GAMUT
GAM:AL:TRIG CMPST
GAM:AL:DISP BOTH
ARROW:LIMIT:NTSC IRE_131}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Connect a 75 ohm cable from the Y MON OUT connector on 
the waveform monitor to the oscilloscope input using a 
75 ohm feed-through terminator.

3.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:GAM:COMP:N131 G131 ALARM
CAL:GAM:COMP:N100 G100 ALARM
CAL:GAM:COMP:N110 G110 ALARM
CAL:GAM:COMP:N120 G120 ALARM}

{PROCEDURE:

1.  Set the oscilloscope for 200 mV/div, 10 us/div, DC coupling, 
and full bandwidth.

2.  Set the generator video gain to 102%:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Cursor keys    select Active Video Gain
    Keypad    1 0 2 Enter

3.  Adjust the oscilloscope trigger level for a stable display.

4.  ADJUST - G131 ALARM (PC) just until no strobe flashes on 
the oscilloscope display and the error message, CMPST ERR, 
disappears from the lower left of the waveform monitor 
display.

5.  In the CONFIG GAMUT menu, set GAMUT (IRE) to 100.

6.  Set the generator video gain to 77.2%. 
    Keypad    7 7 . 2 Enter

7.  ADJUST - G100 ALARM (PC) just until no strobe flashes on 
the oscilloscope display and the error message, CMPST ERR, 
disappears from the lower left of the waveform monitor 
display.

8.  In the CONFIG GAMUT menu, set GAMUT (IRE) to 110.

9.  Set the generator video gain to 84.7%. 
    Keypad    8 4 . 7 Enter

10.  ADJUST - G110 ALARM (PC) just until no strobe flashes on 
the oscilloscope display and the error message, CMPST ERR, 
disappears from the lower left of the waveform monitor 
display.

11.  In the CONFIG GAMUT menu, set GAMUT (IRE) 
to 120.

12.  Set the generator video gain to 93%. 
    Keypad    9 3 Enter

13.  ADJUST - G120 ALARM (PC) just until no strobe flashes on 
the oscilloscope display and the error message, CMPST ERR, 
disappears from the lower left of the 
waveform monitor display.

14.  Set the generator video gain back to 100%. 
    Video Parameters window    touch Reset
    Test Signals    press

15.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:27:Arrowhead PAL Composite}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE GAM
GAM:GRAT ARROW
MENU CONFIG
UIMENU:CONFIGSEL GAMUT
GAM:AL:TRIG CMPST
GAM:AL:DISP BOTH
ARROW:LIMIT:PAL MV_950}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Connect a 75 ohm cable from the Y MON OUT connector on 
the waveform monitor through a 75 ohm feed-through terminator 
to the oscilloscope input.

3.  Set the generator output to the 100% Colour Bars signal:
    Modules    DVG1
    Signal Sets    625-270
    Test Signals    Colour Bars
    Color Bars    100% Colour Bars}

{ADJUSTMENTS:
CAL:GAM:COMP:P950 G950 ALARM
CAL:GAM:COMP:P700 G700 ALARM}

{PROCEDURE:

1.  Set the oscilloscope 200 mV/div, 10 us/div, DC coupling, 
and full bandwidth.

2.  Set the generator video gain to 103.7%:
    Test Signals    Active Signal Parameters
    Signal Parameters    Video
    Cursor keys    select Active Video Gain
    Keypad    1 0 3 . 7 Enter

3.  Adjust the oscilloscope trigger level for a stable display.

4.  ADJUST - G950 ALARM (PC) just until no strobe flashes on 
the oscilloscope display and the error message, CMPST ERR, 
disappears from the lower left of the waveform monitor 
display.

5.  In the CONFIG GAMUT menu, set GAMUT (mV) to 700.

6.  Set the generator video gain to 77.2%. 
    Keypad    7 7 . 2 Enter

7.  ADJUST - G700 ALARM (PC) just until no strobe flashes on 
the oscilloscope display and the error message, CMPST ERR, 
disappears from the lower left of the waveform monitor 
display.

8.  Set the generator video gain back to 100%. 
    Keypad    touch Reset
    Test Signals    press

9.  Disconnect the cable from Y MON OUT to the oscilloscope 
and from the television generator to the SER A input to 
the waveform monitor. 

10.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:14:Digital Cursor}

{INST_STATE:
PRE:RE FACTORY
IN:CHAN CH1,CH2,CH3
DISP:SINGLE DWFM
LINES:NUM 50
LINES:SMPL 1440
DGTL:BASE HEX
DGTL:VIDMODE VIDEO
MENU CL}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars

3.  Set the generator Embedded Audio to On. 
    Test Signals    Module Parameters
    Module Parameters    Embedded Audio
    Cursor keys    Audio
    Select key    press to set Audio On}

{ADJUSTMENTS:
CAL:DWFM:VPOS DVERT POS
CAL:DWFM:VGAIN DVERT GAIN
CAL:DWFM:HGAIN DH GAIN
CAL:DWFM:MPOS DM POS
CAL:DWFM:HPOS DH POS}

{PROCEDURE:

1.  In the following steps, do not move the Line Select Sample 
from line number 50 and sample 1440, which are displayed 
at the upper left as F1: 50 and SMP 1440. This location 
is necessary for the adjustments.

2.  ADJUST - DVERT POS (PC) to position the bottom of the middle 
waveform onto the + .1 graticule line.

3.  ADJUST - DVERT GAIN (PC) to adjust the middle waveform 
for a gain of 2.5 major divisions, positioned from the 
.1 graticule line to the 3.5 graticule line.

4.  Repeat steps 2 and 3 until the middle waveform measures 
2.5 divisions and is aligned between the .1 and 3.5 graticule 
lines.

5.  ADJUST - DVERT POS (PC) to align the top of the middle 
waveform with the top of the middle cursor.

6.  ADJUST - DH GAIN and DM POS (PC) for a horizontal gain 
of 11 major divisions. Measure from the beginning to the 
end of the top and middle waveforms. 

7.  ADJUST - DM POS (PC) to align the top waveform with the 
top cursor line. Align the first lower step of the waveform 
so it is centered on the cursor. See the associated illustration 
in the Adjustment procedure.

8.  Check that all waveforms are centered within their cursor 
lines. 

9.  Press the DGTL WFM button twice to restore the Digital 
Display readout.

10.  Press the top bezel button to select the DATA view in the 
Digital Waveform display.

11.  ADJUST - DH POS (PC) to center the tall pulse (value 3FF 
hex) on the cursor line located at center screen. Before 
making the adjustment, ensure that the line is still at 
50 (readout F1:50) and the sample (SMP ) is at 1440.

12.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:NTSC Picture Monitor}

{INST_STATE:
PRE:RE FACTORY
GAM:AL:TRIG NONE
DISP:SINGLE PIX}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{ADJUSTMENTS:
CAL:PIX:NTSCVSWEEP VERT SWEEP
CAL:PIX:HG HORIZ GAIN}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. Be careful 
to change only the waveform monitor settings and controls 
called out in this step.

2.  CHECK - for the readout 525/2:1 in the upper left corner 
of the waveform monitor. If not, ensure that the generator 
is set for NTSC format.

3.  Press the CRT button and use the bezel knobs to adjust 
BLACK LEVEL and CONTRAST for a clear display of seven distinct 
bars. 

4.  Press CRT button to turn off the menu.

5.  Set the generator output for the NTSC Active Picture Timing 
signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Timing
    Timing    Active Picture Timing

6.  Press the CLEAR MENU button to clear all menus. 

7.  ADJUST - VERT SWEEP (PC) and the VERT POS bezel knob to 
just set the picture to the CRT display edges. With the 
Active Picture Timing signal, adjust for white lines along 
all edges of the CRT.

8.  Select HORIZ GAIN (PC).

9.  ADJUST - HORIZ GAIN (PC) and the HORIZ POS bezel knob to 
adjust the picture to the display edges. 

10.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
DISP:SINGLE WFM
MENU CLEAR
GAM:AL:TRIG RGB
PRE:STORE FACTORY}

{END}

{TITLE:17:PAL Picture Monitor}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE PIX
GAM:AL:TRIG NONE
MENU CRT}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the PAL 100% Colour Bars signal:
    Modules    DVG1
    Signal Sets    625-270
    Test Signals    Colour Bars
    Colour Bars    100% Colour Bars}

{ADJUSTMENTS:
CAL:PIX:PALVS VERT SWEEP}

{PROCEDURE:

1.  CAUTION: For valid calibration, you must complete all steps 
in this procedure before proceeding to another. Be careful 
to change only the waveform monitor settings and controls 
called out in this step.

2.  CHECK - for the readout 625/2:1 in the upper left corner 
of the waveform monitor. If not, ensure that the generator 
is set for PAL format.

3.  Press the CRT button and use the bezel knobs to adjust 
BLACK LEVEL and CONTRAST for a clear display of seven distinct 
bars.

4.  Press CRT button to turn off the CRT menu.

5.  Set the generator output to the PAL Active Picture Timing 
signal:
    Modules    DVG1
    Signal Sets    625-270
    Test Signals    Timing
    Timing    Active Picture Timing

6.  Press the CLEAR MENU button to clear all menus. 

7.  ADJUST - VERT SWEEP (PC) and the VERT POS bezel knob to 
just set the picture to the CRT display edges. With the 
Active Picture Timing signal, adjust to set the white lines 
along all edges of the CRT. The Horizontal adjustment is 
done in the NTSC Picture Monitor procedure.

8.  Press the F3 function key to proceed to the next step.}

{EXIT_STATE:
DISP:SINGLE WFM
MENU CLEAR
GAM:AL:TRIG RGB
PRE:STORE FACTORY}

{END}

{TITLE:17:Picture Interference}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE PIX}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output to the 100% Color Bars signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Color Bars
    Color Bars    100% Color Bars}

{PROCEDURE:

1.  ADJUST - A1R42 on the Power Supply board for minimum noise 
interference, which is easier to see in the dark bars.

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:11:Audio Graticule X And Y Offsets}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE AUDIO}

{SETUP:

1.  Connect the serial output of the television signal generator 
to the waveform monitor SER A input. Terminate the loop-through 
input with the HF 75 ohm terminator.

2.  Set the generator output for 100% Color Bars with Level 
Reference signal:
    Modules    DVG1
    Signal Sets    525-270
    Test Signals    Timing
    Timing    Active Picture Timing}

{ADJUSTMENTS:
CAL:AUDIO:GRAT:XO X OFFSET
CAL:AUDIO:GRAT:YO Y OFFSET}

{PROCEDURE:

1.  ADJUST - X OFFSET and Y OFFSET (PC) to align the bottom 
left corner of the audio measurement box with the right 
edge of the voltage tick marks and the -.3 graticule line. 
See the associated illustration in the Adjustment procedure.

2.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:11:0 dBu Audio}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE AUDIO
GAIN:AUDIO DBU0}

{SETUP:

1.  Remove all signals and terminators.}

{ADJUSTMENTS:
CAL:AUDIO:XG:DBU0  X GAIN
CAL:AUDIO:YG:DBU0  Y GAIN}

{PROCEDURE:

1.  Center the dot on the graticule using the VERT and HORIZ 
POS bezel knobs.

2.  Connect a 50 Ohm cable from the output of the function 
generator to the oscilloscope input.

3.  Set the function generator for a sine wave output and a 
signal amplitude of 2.19 V. Then null the DC offset (signal 
DC level of 0 V). 
NOTE: If the function generator DC level is not nulled, 
the displayed signal will have a diagonal offset.

4.  Connect the 25-pin D connector end of the audio cable adapter 
to the waveform analyzer REMOTE input.

5.  Move the function generator output cable to the BNC end 
of the audio cable adapter.

6.  ADJUST - X GAIN and Y GAIN (PC) to position the ends of 
the line on the cross hairs at the center of the audio 
boxes.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:11:4 dBu Audio}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE AUDIO
GAIN:AUDIO DBU4}

{SETUP:

1.  Remove all signals and terminators.}

{ADJUSTMENTS:
CAL:AUDIO:XGAIN:DBU4    X GAIN
CAL:AUDIO:YGAIN:DBU4    Y GAIN}

{PROCEDURE:

1.  Center the dot on the graticule using the VERT and HORIZ 
POS bezel knobs.

2.  Connect a 50 Ohm cable from the output of the function 
generator to the oscilloscope input.

3.  Set the function generator for a sine wave output and a 
signal amplitude of 3.47 V. Then null the DC offset (signal 
DC level of 0 V).  
NOTE: If the function generator DC level is not nulled, 
the displayed signal will have a diagonal offset.

4.  Connect the 25-pin D connector end of the audio cable adapter 
to the waveform analyzer REMOTE input.

5.  Move the function generator output cable to the BNC end 
of the audio cable adapter.

6.  ADJUST - X GAIN and Y GAIN (PC) to position the ends of 
the line on the cross hairs at the center of the audio 
boxes.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:11:8 dBu Audio}

{INST_STATE:
PRE:RE FACTORY
DISP:SINGLE AUDIO
GAIN:AUDIO DBU8}

{SETUP:

1.  Remove all signals and terminators.}

{ADJUSTMENTS:
CAL:AUDIO:XG:DBU8      X GAIN
CAL:AUDIO:YG:DBU8      Y GAIN}

{PROCEDURE:

1.  Center the dot on the graticule using the VERT and HORIZ 
POS bezel knobs.

2.  Connect a 50 Ohm cable from the output of the function 
generator to the oscilloscope input.

3.  Set the function generator for a sine wave output and a 
signal amplitude of 5.50 V. Then null the DC offset (signal 
DC level of 0 V). 
NOTE: If the function generator DC level is not nulled, 
the displayed signal will have a diagonal offset.

4.  Connect the 25-pin D connector end of the audio cable adapter 
to the waveform analyzer REMOTE input.

5.  Move the function generator output cable to the BNC end 
of the audio cable adapter.

6.  ADJUST - X GAIN and Y GAIN (PC) to position the ends of 
the line on the cross hairs at the center of the audio 
boxes.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:11:12 dBu Audio}

{INST_STATE:
PRE:RE FACTORY
DISPLAY:SINGLE AUDIO
GAIN:AUDIO DBU12}

{SETUP:

1.  Remove all signals and terminators.}

{ADJUSTMENTS:
CAL:AUDIO:XG:DBU12     X GAIN
CAL:AUDIO:YG:DBU12     Y GAIN}

{PROCEDURE:

1.  Center the dot on the graticule using the VERT and HORIZ 
POS bezel knobs.

2.  Connect a 50 Ohm cable from the output of the function 
generator to the oscilloscope input.

3.  Set the function generator for a sine wave output and a 
signal amplitude of 8.71 V. Then null the DC offset (signal 
DC level of 0 V). 
NOTE: If the function generator DC level is not nulled, 
the displayed signal will have a diagonal offset.

4.  Connect the 25-pin D connector end of the audio cable adapter 
to the waveform analyzer REMOTE input.

5.  Move the function generator output cable to the BNC end 
of the audio cable adapter.

6.  ADJUST - X GAIN and Y GAIN (PC) to position the ends of 
the line on the cross hairs at the center of the audio 
boxes.

7.  Press the F3 function key to proceed to the next step.}

{END}

{TITLE:17:Set Preset Memory}

{INST_STATE:
PRE:RE FACTORY}

{SETUP:

1.  Remove all signals and terminators.}

{PROCEDURE:

1.  CAUTION:  This procedure writes settings into all Preset 
locations. Existing settings will be replaced. Use this 
procedure only after replacing the Main board or loading 
new firmware. 

If you do not want to overwrite the Presets, ESCAPE from 
this procedure NOW.

2.  Press the F3 function key to load the new Presets and proceed 
to the next step. Loading all Presets will take approximately 
60 seconds.}

{EXIT_STATE:
PRE:RE FACTORY
PRE:STORE PRESET1
PRE:NAMES:PRESET1 "Preset 1"
PRE:STORE PRESET2
PRE:NAMES:PRESET2 "Preset 2"
PRE:STORE PRESET3 
PRE:NAMES:PRESET3 "Preset 3"
PRE:STORE PRESET4
PRE:NAMES:PRESET4 "Preset 4"
PRE:STORE PRESET5
PRE:NAMES:PRESET5 "Preset 5"
PRE:STORE PRESET6
PRE:NAMES:PRESET6 "Preset 6"
PRE:STORE PRESET7
PRE:NAMES:PRESET7 "Preset 7"
PRE:STORE PRESET8
PRE:NAMES:PRESET8 "Preset 8"
PRE:STORE PRESET9
PRE:NAMES:PRESET9 "Preset 9"}

{END}}

